app.runtime=
app.mainjar=RouteConverterOfflineStart.jar
app.version=2.23.37
app.id=slash.navigation.converter.gui.RouteConverterOffline
app.preferences.id=slash/navigation/converter/gui/RouteConverterOffline
app.identifier=slash.navigation.converter.gui.RouteConverterOffline
app.mainclass=slash/navigation/converter/gui/RouteConverterOffline
app.classpath=RouteConverterMacOffline.jar
jvmarg.1=-Xmx512m
jvmarg.2=-Dapple.laf.useScreenMenuBar=true
